## Summary
<!--Explain briefly what goes wrong and explain why you believe this is a bug and not the intended behavior of SQLite (if it is not a crash).-->**No review yet**

## Minimized query

```sql
PRAGMA cell_size_check = TRUE;
.headers off
.output
PRAGMA temp_store == 'FILE';
PRAGMA automatic_index = ON;
CREATE TABLE main.t1(a,b,x);
CREATE TABLE main.main.t2(c,d,y);
CREATE INDEX t1b ON t1(b);
CREATE INDEX t2d ON t2(d);
ANALYZE sqlite_master;
INSERT INTO sqlite_stat1 VALUES('t1','t1b','10000 500');
INSERT INTO sqlite_stat1 VALUES('t2','t2d','10000 500');
ANALYZE sqlite_master;
SELECT * FROM t1, t2 WHERE NOT NOT (+d=b) ;
SELECT * FROM t1, t2 WHERE d>b AND x=y;

CREATE  VIEW IF NOT EXISTS v_t2_5713 AS SELECT y FROM t2;
SELECT * FROM t2 WHERE NOT EXISTS (SELECT -ceil((-asin(-(-(9223372036854775806))) + 2147483646)) FROM t2 t2 WHERE t2.d = t2.d);
SELECT * FROM t2 WHERE c = (SELECT SUM(c) FROM t2);
CREATE TABLE T (
  A VARCHAR(10) PRIMARY KEY,
  B VARCHAR(15) NOT NULL,
  C INTEGER,
  UNIQUE (B, C)
);
INSERT INTO T VALUES ('a', 'p', -2147483648);
INSERT INTO T VALUES ('b', 'q', 700);
INSERT INTO T VALUES ('c', 'r', 0);
INSERT INTO T VALUES ('d', 's', 2147483647);
INSERT INTO T VALUES ('e', 't', -1);
INSERT INTO T VALUES ('f', 'u', 1);
SELECT * FROM T WHERE C BETWEEN -1000 AND 1000 ORDER BY C ASC;
CREATE  VIEW IF NOT EXISTS v_t1_3397 AS SELECT x FROM t1;
WITH RECURSIVE tree(id, parent, depth) AS (VALUES(1, NULL, 0) UNION ALL SELECT id+1, id, depth+1 FROM tree WHERE depth<44) SELECT * FROM tree;
WITH RECURSIVE cnt(x) AS (VALUES(1) UNION SELECT x+1 FROM cnt WHERE x<39) SELECT * FROM cnt;
DROP TRIGGER IF EXISTS t1;
SELECT * FROM t1;
SELECT LEAD(x, 2, 'default') OVER (ORDER BY x) FROM t1;
CREATE  INDEX IF NOT EXISTS idx_T_6271 ON T(lower(A)) WHERE A > 0;
UPDATE t2 SET d = -54 WHERE rowid = 1 RETURNING *;
CREATE TABLE T (
  a INTEGER,
  b TEXT,
  c REAL
);
INSERT INTO T VALUES (1,'a',1.25), (2,'b',-3.5), (3,'c',0.0);
SELECT * FROM T WHERE c < 2.0 ORDER BY c;
INSERT OR IGNORE INTO t2 VALUES (-8, 0, '');
UPDATE t2 SET c = 95 WHERE 1;
PRAGMA checkpoint_fullsync = YES;
SELECT * FROM t2 WHERE d IN (SELECT d FROM t2 WHERE d GLOB "*");
CREATE TEMPORARY  VIEW IF NOT EXISTS v_T_5603 AS SELECT a FROM T;
SELECT LAG(x, 0, 'default') OVER (PARTITION BY x ORDER BY x RANGE BETWEEN CURRENT ROW AND UNBOUNDED FOLLOWING EXCLUDE NO OTHERS) FROM t1;
SELECT * FROM t1 WHERE x = (SELECT COUNT(*) FROM t1);
ALTER TABLE t1 ADD COLUMN extra_7009 TINYINT DEFAULT CURRENT_TIMESTAMP;
```

## Actual output

```sql
Usage: /home/test/sqlite3-src/build/sqlite3 [OPTIONS] FILENAME [SQL]
FILENAME is the name of an SQLite database. A new database is created
if the file does not previously exist.
OPTIONS include:
   -append              append the database to the end of the file
   -ascii               set output mode to 'ascii'
   -bail                stop after hitting an error
   -batch               force batch I/O
   -box                 set output mode to 'box'
   -column              set output mode to 'column'
   -cmd COMMAND         run "COMMAND" before reading stdin
   -csv                 set output mode to 'csv'
   -deserialize         open the database using sqlite3_deserialize()
   -echo                print commands before execution
   -init FILENAME       read/process named file
   -[no]header          turn headers on or off
   -help                show this message
   -html                set output mode to HTML
   -interactive         force interactive I/O
   -json                set output mode to 'json'
   -line                set output mode to 'line'
   -list                set output mode to 'list'
   -lookaside SIZE N    use N entries of SZ bytes for lookaside memory
   -markdown            set output mode to 'markdown'
   -maxsize N           maximum size for a --deserialize database
   -memtrace            trace all memory allocations and deallocations
   -mmap N              default mmap size set to N
   -newline SEP         set output row separator. Default: '\n'
   -nofollow            refuse to open symbolic links to database files
   -nonce STRING        set the safe-mode escape nonce
   -nullvalue TEXT      set text string for NULL values. Default ''
   -pagecache SIZE N    use N slots of SZ bytes each for page cache memory
   -quote               set output mode to 'quote'
   -readonly            open the database read-only
   -safe                enable safe-mode
   -separator SEP       set output column separator. Default: '|'
   -stats               print memory stats before each finalize
   -table               set output mode to 'table'
   -tabs                set output mode to 'tabs'
   -version             show SQLite version
   -vfs NAME            use NAME as the default VFS
```

## Expectation

```sql

```

## Flag

```
-help
```

